@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Lato', sans-serif;
	color: #464646;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #b5c101;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #b5c101;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
p {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
}
h1,.item h1 {
	font-family: 'Lato', sans-serif;
	font-size: 35px;
	line-height: 1.8em;

}
.item h1 {
	color: white;
}
h2 {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	line-height: 1.8em;
	margin: 0;
	margin-top:10px;
	padding-bottom: 5px;
}
h3 {
	font-family: 'Lato', sans-serif;
	font-size: 24px;
	line-height: 30px;
}

.full-width {
	width: 100%;
	float: left;
}
a {
	color: #b5c101;
	font-weight:bold;
}

.btn:active, .btn.active, .btn:focus {
	border: 0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 40px;
	margin-bottom: 25px;
}
/*----------------------------- Search-bar --------------------------------*/

.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-right: 0px;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #1B2139;
	background-color: #b5c101;
}
.form-control:focus {
	border-color: #b5c101;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #747c83;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: #b5c101;
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}
/*----------------------------- Navigation --------------------------------*/

.company-logo {
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	margin-bottom: 5px;
	margin-top: 15px;
	transition: ease 0.4s all;

}
.company-logo img {
	text-align: left;
	width:300px;
	transition: ease 0.4s all;
}
.navbar-nav {
	display: block;
	float: none;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.navbar-inverse .navbar-nav>li>a {
  color: white;
}


.nav > li > a {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 500;
	font-style: normal;
	color:white;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #cad524;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #cad524;
	background-color: transparent;
}
.navbar {
	margin-bottom: 0px;
}
#site-nav {
	position: relative;
	background-color:#1b2139 ;
	border-color: black;
}
.fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	box-shadow: rgba(0, 0, 0, 1.0) 0px 2px 2px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 0px;
	margin-top: 30px;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background: none;
}

.dropdown-menu {
  background-color: #1B2139;
  -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.175);
  box-shadow: 0 3px 6px rgba(0,0,0,.175);

}


.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-weight: 500;
	font-family: 'lato', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	text-transform: uppercase;
	color: #ccc;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #b5c100;
	text-decoration: none;
	background-color: white;
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption-inner{
}

.carousel-caption {
	bottom:0;
	left:0;
	right:0;
	width:100%;
	background-color:rgba(185, 199, 17, .95);
	/*background-color:rgba(4,35,63,0.7);*/

}

.carousel-indicators {
	bottom:0;
}

.carousel-caption h1 {
	color: #1B213A;
	font-size: 30px;
	text-transform: uppercase;
	text-shadow: 0 0px 0px rgba(0, 0, 0, .0);
	line-height: normal;
	font-weight: 600;
}
.carousel-caption p {
	color: #1B213A;
	text-shadow: 0 0px 0px rgba(0, 0, 0, .0);
	font-style: normal;
	font-size: 20px;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    border: 1px solid #1B2139;
    border-radius: 10px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0,0,0,0);}

    .carousel-indicators .active {
    margin: 0;
    width: 12px;
    height: 12px;
    background-color: #1B2139;}

@media screen and (min-width: 768px) {
	.carousel-indicators {
		bottom:0;
	}
	.carousel-caption {
		left:0;
		right:0;
	}
}

/*----------------------------- Content --------------------------------*/
.section {
	margin-top: 30px;
	margin-bottom: 50px;
}
.page-header {
	border: 0;
	margin-top: 0px;
}
.intro-text {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;

}
.row{
	padding-top: 30px;
	padding-bottom: 40px;
}

.lead-text {

}


.section-hail {
	padding: 10px;
	margin-bottom: 20px;
}

.intro-text h1{
	font-size: 40px;
	padding: 0px 15px 15px 15px;
	font-weight:300;
	color: white;
	margin:0px;

}

.intro-text p {
	font-size: 20px ;
	line-height: 25px;


}

#intro-container {
	float: left;
	width: 100%;

}
#intro-container h1 {
	margin-top: 0px;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 25px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #04233F;
	border-color: #04233F;
}
.pagination > li > a, .pagination > li > span {
	color: #04233F;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #04233F;
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/
#footer-infomation {
	padding: 0px 0px;
	margin-top: 0;
	margin-bottom: 0;
}

#footer-infomation p{
	color:#fff !important;
}

#footer-infomation .input-group {
	width: 100%;
}
footer {
	background-color: #000;
	padding-top: 25px;
	padding-bottom: 25px;
	margin:0px;
}
footer li {
	font-size: 13px;
	color: #ccc;
}

footer li a {
	color: #b5c101;
}
footer li a:hover {
	color: #CCD826;
	text-decoration: none;
}
ul.footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul.footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}
.footer-flourish {
	border-top: 1px solid #CCD824;
	border-bottom: 1px solid #CCD824;
	color: white;
	font-weight:300;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 25px 10px 10px 10px;

}
.footer-title{

}



@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.dropdown-menu > li > a {
	text-align: center;
}
.pic_sub {
	padding-bottom: 30px;
}
.navbar-nav {
	margin: 0;
	background-color: ;
}
.navbar-nav {
	display: block;
	width: 100%;
	float: left;
	position: relative;
	margin-top: 20px;
}
.navbar-nav > li {
	float: none;
	display: inline-block;
	width: 100%;
}
.navbar-collapse{
	padding:0px;
}
.navbar-inverse .navbar-nav > li > a {
	color: #cad524;
}
.navbar-inverse .navbar-nav > li > a:hover {
	background-color:#fff;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
.social-media-icons {
	margin-top: 0px;
	margin-right: 5px;
	top: 0px;
	right: -45px;
}
.social-media-icons ul li {
	margin-left: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
footer .text-left {
	padding: 0px;
	margin: 0px;
}
footer {
	padding-top: 10px;
}
#footer_infobox: {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul.footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #b5c101 !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 10px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 24px;
}
.social-media-icons ul li a :hover {
color:#CCD824;
}
.social-media-icons .input-group {
	margin-top: 2px;
}

#footer a {
	color: #747c83;
}
#footer a:hover {
	color: #b5c101;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover {
	border: 1px solid #b5c101 !important;
}

button.search-button {
	position: relative !important;
	top: -34px !important;
	right: -41% !important;
}

input.search-form {
	width: 90% !important;
}

/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/
@media (min-width: 992px) {
	.gallery .portfolio-item {
		max-height: 360px;
		max-width: 360px;
		overflow: hidden;
	}
}

@media (min-width: 1200px) {
	.gallery .portfolio-item {
				max-height: 360px;
		max-width: 360px;
		overflow: hidden;
	}
}

.two-column, .3-column, .4-column, .content-side-left, .content-side-right {
	display: none;
}


.two-column {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}

#Search label {
	display: none;
}

.footer-search button {
	right: -85% !important;
}

/* Sticky nav */
.sticky-nav {
	display: none;
	position: fixed;
	width: 100%;
	left: 0em;
	top: 0em;
	z-index: 999;
	background-color: rgba(27, 33, 57, 1);
}

.portfolio-item img {
	width: 100%;
	height: 100%;
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

#map {
    height: 300px;
}

/* custom styles */
.bg-blue {
	background-color:#04233F;
	color: #ccc;
}

.bg-teal {
	background-color:#09A8AC;

}

.bg-lime {
	background-color:rgb(185, 199, 17);
	color: #04233F;
}

.bg-orange {
	background-color:#e77309;

}

.bg-pink {
	background-color:#D9279E;

}

.bg-purple {
    background-color: #9324bf;
}


.bg-grey {
	background-color:#eee;
	color:#1b2139;

}



.homepage-projects-container {
	margin-top:0px;
	margin-bottom: 0px;
	padding-top: 10px;
	}



.homepage-projects-container h2 {
	font-size: 23px;
	}

.type-reverse {
	color: white;
	text-align: center;
	font-weight: 400;
	text-transform: uppercase;
	margin: 0;
	padding-left: 5px;
	padding-right: 5px;

}
.revese {
	color: white;
}

.centre{
text-align:center;
}

.text-white h3{
	color: white;
}

.submit
{background-color: #04233F;}

.social-media-icons .fa {
	padding-top: 10px;
}

.social-media-icons  .fa :hover{
	padding-top: 10px;
}

.staff-container {
    padding-bottom: 50px;
}
.staff-container .page-header {
    padding-left: 15px;
    padding-right: 15px;
}
.staff-item {
    background: #fff;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    overflow: hidden;
    margin-bottom: 30px;
}
.staff-image {
    overflow: hidden;
}

a:link .staff-image img {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
    margin:0 auto;
    width:100%;
}
a:hover .staff-image img {
    opacity: .9;
     transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    -ms-transition:     all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
.staff-content {
    position: relative;
    background-color: #fff;
    text-align:center;
}
.staff-content h4 {
    margin-top: 0px;
    font-style:italic;
    color: #43559E;
}
.staff-content h2 {
	color:#1B2139;
}
a:hover .staff-content h2 {
	color: #43559E;
	text-decoration:underline;
}

.newsletter-input {width:auto;
		display: inline-block;
}

.no-margin {
	margin:0px;
}
.header-image {
	position: relative;
	width:100%;
}

.header-image img {
	width:100%;
	height:500px;
}
.header-image-image {
	width:100%;
	padding-top: 15%;
	min-height:350px;
}

/***** Full Calendar Styles *******/

.fc-day-header {
	padding: 20px!important;
	text-align: right!important;
  background-color: rgba(245, 245, 245, 0.49);
}
.fc-basic-view td.fc-week-number span, .fc-basic-view td.fc-day-number {
  padding-top: 15px;
}
.fc-basic-view .fc-week-number, .fc-basic-view .fc-day-number {
  padding: 0 20px;
}
.fc-unthemed .fc-today {
  background: #f5f5f5;
}
.fc-view, .fc-view > table {
  box-shadow: 0 1px 5px rgba(0,0,0,0.08);
}
.fc-day-grid-event {
  margin: 3px 2px 0;
  padding: 5px;
}
.fc-event {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 1.3;
  border-radius: 0px;
  border: 1px solid #1b2139;
  background-color: #1b2139;
  font-weight: normal;
}
.fc-toolbar h2 {
  color: #323133;
}
@media (max-width: 767px) {
	.fc-day-header {
		padding: 10px!important;
		text-align: center!important;
	}
}
.fc-event-container:hover a, .fc-event-container:focus a {
  color: #b5c101!important;
}
/*--- Buttons ---*/
.fc-state-default.fc-corner-right {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.fc-state-default.fc-corner-left {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.fc-button {
  background-color: #1b2139!important;
  background-image: #fff!important;
}
.fc-button:hover {
  color:#b5c101;
}
.fc-prev-button {
  background-color: #1b2139!important;
  background-image: #fff!important;
}
.fc-state-default {
  background-image: none;
  border-color: transparent;
  color: #fff;
  text-shadow: none;
  box-shadow: none;
}
.fc button {
  height: 36px;
  padding: 0 15px;
}
.fc-state-disabled {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.fc-toolbar .fc-state-active, .fc-toolbar .ui-state-active {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
@media (max-width: 767px) {
  .fc button {
    height: 26px;
    padding: 0 10px;
  }
  .fc-center {
    margin-top: 10px;
  }
}
/*--- Modal Styles ---*/
#fullCalModal .row {
    display: table;
}

#fullCalModal .btn-primary, #fullCalModal .btn-primary a {
	color: #fff;
	background-color: #1b2139;
	border:0;
}
#fullCalModal .btn-primary:hover, #fullCalModal .btn-primary:hover a {
	color: #b5c101;
	text-decoration:none;
}
#fullCalModal [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}
#fullCalModal .modal-content {
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}
#fullCalModal .event-date {
  padding-left: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color:#b5c101;
  color:#fff;
}
#fullCalModal .event-date h3 {
	font-size:40px;
	line-height:1.1;
}
#fullCalModal #modalBody {
    padding-left: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.fullCalModal-info {
  padding: 30px!important;
}
.fullCalModal-info h4 {
  margin-top: 0px;
  color: #323133;
  font-size: 25px;
  font-weight: 700;
  letter-spacing: -1px;
}
@media (min-width: 768px) {
  .modal-dialog {
    margin: 20% auto!important;
  }
}
@media (max-width: 767px) {
  .event-date h3 {
    font-size: 32px!important;
    line-height: 32px!important;
  }
}
.content-sm {
	padding-top:30px;
	padding-bottom:50px;
}
.input-group, .input-group input {
	width:100%;
	margin-left: 0;
}
#MemberLoginForm_LoginForm_Email, #MemberLoginForm_LoginForm_Password {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#MemberLoginForm_LoginForm_action_dologin {
	display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    background-color:#04233F;
    color:#fff;
}
#MemberLoginForm_LoginForm_action_dologin:hover {
	color: #b5c101;
}
#MemberLoginForm_LoginForm_Remember {
	margin-top:-15px;
}
@media (max-width: 991px) {
	.text-center-small {
		text-align:center;
	}
}
@media (max-width: 350px) {
	.company-logo img{
		width: 200px;
		transition: ease 0.4s all;
	}
}
.numeric.text.day, .numeric.text.month, .numeric.text.year {
	height:34px;
	font-size:14px;
	line-height: 1.428571429;
	border:1px solid #ccc !important;
	padding:10px 16px;
}
.numeric.text.day {
	width:60px;
}
.numeric.text.month{
	width:60px;
}
.numeric.text.year{
	width:auto;
}
.checkboxsetfield label {
display:inline;
}
.margin-bottom-30 {
	margin-bottom:30px;
}
.margin-bottom-50 {
	margin-bottom:50px;
}
.margin-bottom-0 {
	margin-bottom:0px;
}
.padding-sides-0 {
	padding-left:0px;
	padding-right:0px;
}
.not-visible {
	visibility:hidden;
}
#AcceptedTerms label {
	padding-left:15px;
	display:block;
}
#AcceptedTerms input {
	margin-top:-40px;
}
.page-header .controls {
	margin-top:20px;
}
.controls a {
	color: #04233F;
	background: none;
	border: 1px solid #04233F;
}
.controls a:hover, .controls a:focus {
	color:#b5c101;
	border-color:#fff;
	background-color: #04233F;
}
a span.blogger-icon {
	margin-top:7px;
	height:35px;
	width:30px;
	background-image:url('../img/blogger-icon-white.png');
	background-size:contain;
	background-repeat:no-repeat;
	display:block;
}

a:hover span.blogger-icon {
	background-image:url('../img/blogger-icon-green.png');
}
span.blogger-icon-footer {
	height:22px;
	width:22px;
	background-image:url('../img/blogger-icon-green.png');
	background-size:contain;
	background-repeat:no-repeat;
	display:block;
}
.gallery-image {
	height:360px;
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.homepage-projects-content {
		min-height:100px;
		display:table;
		width:100%;
	}
	.homepage-projects-content h2 {
		vertical-align:middle;
		display:table-cell;
	}
}
a.sticky-nav-logo {
	padding:0 !important;
}
a.sticky-nav-logo img {
 	height:40px;
 	width:auto;
}
.error input, .error select, .error textarea, .error .numeric.text.day, .error .numeric.text.month, .error .numeric.text.year {
	background-color: #f2dede;
	border-color:#a94442 !important;
}
#Form_Form .userform-fields {
	width:100%;
}
#Form_Form_AcceptedTerms, #MemberLoginForm_LoginForm_Remember {
	width:20px;
}
:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}
.has-feedback .form-control-feedback {
    right: 15px;
}
.has-error .form-control {
    border-color: #a94442!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.has-success .form-control {
    border-color: #3c763d!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.form-group {
    margin-bottom: 15px;
    display: table;
    content: " ";
    width: 100%;
}
.has-feedback #ConsentPhotographs.field.dropdown .form-control-feedback, .has-feedback #ConsentTrips.field.dropdown .form-control-feedback {
    top: 44px;
}
.has-feedback #ConsentMedical.field.dropdown .form-control-feedback {
    top: 64px;
}
#UserForm_Form input.text {
    border: 1px solid #ccc !important;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#UserForm_Form input.text.error {
    border-color: #a94442!important;
}
#UserForm_Form span.error {
    color: #a94442!important;
}
#UserForm_Form textarea.textarea {
    border: 1px solid #ccc !important;
    display: block;
    width: 100%;
    height: auto;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
#UserForm_Form select {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
input.absence-form:hover {
    border: 1px solid #b5c101 !important;
}
/* Absence Form */
#UserForm_Form .action {
    color: white;
    border: 0;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-color: #04233F;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
#UserForm_Form .action:hover, #UserForm_Form .action:focus {
    color: #fff;
    background-color: #3276b1;
    border-color: #285e8e;
}
.absence-btn {
    color: #04233F;
    font-weight: 600;
    margin-top: 5px;
    margin-bottom: 20px;
}
#UserForm_Form .radio, #UserForm_Form .checkbox {
    margin-top: 5px;
    margin-bottom: 5px;
}
.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    position: relative;
    top: 16px;
}
#UserForm_Form span.error {
    color: #a94442!important;
    position: absolute;
    bottom: -18px;
    left: 0px;
    font-size: 12px;
}
#UserForm_Form select.error {
    border-color: #a94442!important;
}
#UserForm_Form .field {
    margin-bottom: 15px;
}
#UserForm_Form_EditableTextField_273e9-error, #UserForm_Form_EditableTextField_bf1cc-error, #UserForm_Form_EditableTextField_c97d7-error, #UserForm_Form_EditableTextField_d084c-error, #UserForm_Form_EditableTextField_d2e97-error {
    display: none!important;
}
#UserForm_Form.userform {
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
}
#UserForm_Form h3 {
    margin-top: 40px;
}
#UserForm_Form .radio input[type="radio"], #UserForm_Form .radio-inline input[type="radio"], #UserForm_Form .checkbox input[type="checkbox"], #UserForm_Form .checkbox-inline input[type="checkbox"] {
    position: relative;
    top: 0px;
    width: auto;
}
.header-header .summary-content {
	min-height: 200px;
}
.header-header .news-image {
	height: 220px;
}

.header-header .news-image {
	transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.header-header .news-image:hover {
	opacity: .9;
	transform: scale(1.2);
	-ms-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.header-header a:hover {
	color: #CCD823;
}

.header-header a:hover {
	text-decoration: none;
}

.header-header a:hover h3 {
	text-decoration: underline;
}

.content-side-left {
	clear: both;
}

@media (max-width: 991px) {
	#site-nav .container {
		width: 100%;
	}
}
#Remember {
	position: relative;
}
#Remember .input-group {
	position: absolute;
	top: 0;
}
#Remember label {
	margin-left: 10px;
}

.hailacticle a.hail-inline figure img {
	max-width: 100%;
}

.hp-field {
	position: fixed;
	left: -1000px;
}

.hpfield1 {
	position: fixed;
	top: -100px;
	left: -100px
}
